## fo-property-font-size

fo-property-font-size —

## Synopsis

    struct      FoPropertyFontSize;
    struct      FoPropertyFontSizeClass;
    FoProperty* fo_property_font_size_new       (void);
    FoProperty* fo_property_font_size_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyFontSize

    struct FoPropertyFontSize;

### struct FoPropertyFontSizeClass

    struct FoPropertyFontSizeClass;

### fo_property_font_size_new ()

    FoProperty* fo_property_font_size_new       (void);

Creates a new FoPropertyFontSize initialized to default value.

Returns : | the new FoPropertyFontSize.

### fo_property_font_size_get_initial ()

    FoProperty* fo_property_font_size_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.